$(function(){
	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnRegist').click(function() {
		$('#type').val('regist');
		submitForm();
	});

	$('#btnUpdate').click(function() {
		$('#type').val('update');
		submitForm();
	});

	$('#btnEdit').click(function() {
		$('#type').val('edit');
		submitForm();
	});

	$('#btnList').click(function() {
		$('#type').val('list');
		submitForm();
	});

	$('#btnDetail').click(function() {
		$('#type').val('detail');
		submitForm();
	});

	$('#btnSearch').click(function() {
		$('#s_type').val('search');
		submitForm('searchForm');
	});

	$('#expose_time').datetimepicker({
		format	: 'Y-m-d H'
		, lang		: 'ja'
	});
});

/**
 * 検索を行う（詳細表示）
 */
function actionDetail(fcId) {
//	$('#acForm').attr('action','account_edit');
	$('#fc_id').val(fcId);
//	$('#action').val('account_edit');
	$('#type').val('detail');
	submitForm();
}
